Codenamed "Maverick Meerkat", this version was released on Oct 10, 2010 and is no longer supported since Apr 10, 2012. Questions about unsupported versions are likely to be closed as off-topic.

learn more… | top users | synonyms (1)

1
vote
2answers
303 views

Ubuntu version for senior PC

I have been running this PC on Ubuntu 10.10 and it has been pretty great. With the HDD filling up and persistent messages about my version of Ubuntu not being supported I started again on 12.04. I am ...
0
votes
1answer
284 views

How to backup data on my home drive from a Ubuntu Desktop 10.10 that crashed? [duplicate]

I booted the system from ubuntu 12.0.4 desktop lts live usb ... Now i need to know how I could access/backup the data on my home drive? When i boot i only see the file system for the bootable usb ...
0
votes
1answer
46 views

upgrade from 10.10 to 11.04 on dell latitude 430 [duplicate]

I can upgrade to a later version. The upgrade process stops before starts to get the packagings. Says 'network error' however the network works fine on the machine!? HELP PLS!!
1
vote
2answers
2k views

Cannot Upgrade from 10.04 due to “Karmic” error during upgrade

I'm trying to upgrade from 10.04 to 10.10 and up. I am currently connected to the Internet. The last thing that I want to have to do is a fresh install since I dual boot the machine and I don't want ...
1
vote
0answers
298 views

How to upgrade Ubuntu 10.10? [duplicate]

I had downloaded Ubuntu 12.10 several times and I tried to install it with USB stick and CD (or DVD) but I experienced several errors. I had a Ubuntu 10.10 DVD, so I have just installed it. But it ...
0
votes
1answer
69 views

Update/Upgrade ubuntu [duplicate]

I have ubuntu 10.10 maverik meerkat. When trying to update using the onboard update manager generates message, "failed to download repository information, check internet connection". my internet ...
0
votes
2answers
504 views

Updating 10.10 to the latest version through a firewall [duplicate]

I've had Ubuntu 10.10 on my server since I bought it several years back. I've tried to upgrade in the past but I'm always thwarted by my company's firewall. I receive messages like these: W:Failed to ...
1
vote
1answer
429 views

Update from Ubuntu 10.10 to 12.10 [duplicate]

So I am running this really outdated version of ubuntu and i want do upgrade it without loosing data but cant. need help
2
votes
1answer
711 views

Old ubuntu 10.10 [closed]

Explanation: I have a VPS that comes with ubuntu 10.10. I'm using it for a webserver that runs a bunch of sites. My problem is that I cannot upgrade the distribution (which I really want) . I ...
0
votes
0answers
26 views

Unable to locate package minicom in Ubuntu 10.10 [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? Reading package lists... Done Building dependency tree Reading state information... Done E: ...
-1
votes
1answer
188 views

Struggling to get GPS bluetooth auto-started on boot in 10.10 [closed]

Say I want gpsd to monitor a bluetooth device, therefore replacing DEVICES line in "/etc/defaults/gpsd" with: DEVICES="/dev/rfcomm0" Say I also have the following content in ...
0
votes
2answers
4k views

Can't update to 11.04 from 10.10. Update Manager and Terminal not working? [duplicate]

I re-installed ubuntu 10.10 a few days ago after It messed up trying to upgrade to 11.04. I want to ultimately get it to 11.10, but now it won't even attempt an upgrade and I get this error message: ...
0
votes
1answer
7k views

Error while trying to do sudo apt-get update [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? i'm not able to do sudo apt-get update in ubuntu 10.10 Here is my error Hit http://dl.google.com stable ...
2
votes
2answers
532 views

How to set up VPN? [duplicate]

Possible Duplicate: How to set up a working VPN? I am currently in a country where I can't access some social sites like meetme.com and other sites. Since I am totally new to Ubuntu I don't ...
0
votes
2answers
75 views

Can I uninstall a previous release and then reinstall a newer release using Wubi?

I have Ubuntu 10.10 Maverick Meerkat on my dual-boot laptop right now. However, I want to use the 12.04 LTS release instead. Since I used Wubi, is it possible to uninstall Ubuntu 10.10 from Windows ...
0
votes
0answers
34 views

Update manager shows errors and software center can only be opened through terminal with some errors in terminal [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? Whenever I open update manager it shows the following error: And when I click on software-center it ...
2
votes
0answers
95 views

Malformed line in source list [duplicate]

Possible Duplicate: How do I remove a malformed line from my sources.list? Whenever I use the command sudo apt-get update, it shows up the following errors: E: Malformed line 13 in source ...
0
votes
0answers
58 views

Ubuntu Maverick Meerkat 10.10 Repository Mirrors Go Offline! What now? [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? Is there a Ubuntu 10.10 Maverick Meerkat software repository mirror that is still online and has all the ...
2
votes
0answers
156 views

How to change touch gestures bindings in utouch on 11.10 and above to match the ones in 10.10? [closed]

When upgrading from 10.10 I noticed that touch gesture bindings have changed, from middle click via 3-finger touch, I need 5 fingers and 3 fingers is snap-move. I tried to search online for a way to ...
0
votes
3answers
288 views

Update Manager doesn't allow me to upgrade from version 10.10 to 12.10 [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? Hi I'm trying to upgrade my old version 10 of Ubuntu to the latest version 12. when I open update ...
0
votes
1answer
2k views

apt-get error: Unable to find expected entry contrib/binary-i386/Packages in Meta-index file (malformed Release file?)

I am getting below error when I try to update. I had gone through the previous articles related to this question but none of them were helpless. Could you please help me to rectify this? W: Failed to ...
2
votes
2answers
373 views

Cannot update from version 10.10 to 11.4 because natty unavailable [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? I have the Maverick release of Ubuntu 10.10 and the only release that is suggested to me is Natty 11.04. ...
5
votes
1answer
21k views

Failed to fetch repositories [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? How can I fix a 404 Error using the Ubuntu archives? I am having trouble downloading the Ubuntu ...
1
vote
1answer
70 views

How to update Synaptic on 10.10 to include new packages

I would really appreciate if someone can help me out. I've been using gtk3 on 10.10 to write applications but when I start them it says Gtk-Message: Failed to load module "canberra-gtk-module" I ...
2
votes
1answer
446 views

Ubuntu Precise system headers moved somewhere else and sys/ucontext.h cannot be found

I'm in the process of porting some applications from Maverick 10.10 to Precise 12.04. Some of the system headers do not seem to be in the same place. This is giving me some headaches since it doesn't ...
1
vote
2answers
3k views

How to install packages without internet connection [duplicate]

Possible Duplicate: How can I install software or packages without Internet (offline)? I'm just beginner to linux operating system I have following doubts 1.Now i am using ubuntu 10.10 ...
1
vote
2answers
3k views

Change ra0 to wlan0 in ubuntu 10.10

I am trying to find a way to change the name of my Ralink interface to the usual wlan0. The application I use is looking for this interface but since we changed our wifi adapter form Intel to ralink ...
0
votes
2answers
17k views

How to Ubuntu upgrade from 10.10 to 12.10 32-bit [duplicate]

Possible Duplicate: How to upgrade Ubuntu from an ISO image I have Ubuntu 10.10 installed. Kindly let me know if there are upgrades for changing my version of Ubuntu. Thank you for your ...
0
votes
2answers
10k views

How to upgrade ubuntu unsupported 10.10 to 11.04, then ultimately to 12.10 [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? I am trying to upgrade from 10.10 to 11.04. I have been getting these errors. First one- Third party sources ...
1
vote
1answer
189 views

How to update SystemC?

I have installed SystemC 2.2 on Ubuntu 10.10 by following the instructions on this blog post. I want to remove SystemC 2.2 and install SystemC 2.3 for its support of TLM library. So could someone ...
0
votes
2answers
2k views

network is disabled

I could successfully connect to network through livecd but through my hard disk it is not possible. :~$ sudo ifup eth0 ifup: interface eth0 already configured :~$ sudo lshw -class network ...
1
vote
1answer
2k views

Wifi installation issues with a Sitecom 300N x2 Wireless Network dongle

Linux newbie here, anyway so here is the problem, I run Ubuntu 10.10 and I have a Sitecom 300N x2 Wireless Network dongle with chipset 8192SU, I used ndiswrapper to install my Windows Wireless driver ...
0
votes
1answer
84 views

After running updates in 10.10 Netbook Remix, Ralink 5390 Not working

Additional Drivers still lists the driver. Reports it as being activated but not in use. Prior to running updates, wireless was working fine. Set it up using this guide: How To Install Drivers For ...
3
votes
2answers
4k views

Unable to install Google Chrome

I receive this in my terminal when I try to install using wget https://dl.google.com/linux/direct/google-chrome-stable_current_i386.deb sudo dpkg -i google-chrome* or sudo dpkg --install ...
0
votes
2answers
157 views

What are disadvantages if I use Ubuntu 10.10? [duplicate]

Possible Duplicate: Is installing Ubuntu 10.10 still a viable option? I tried to use the recent Ubuntu version on my laptop, but the performance wasn't that great. So I am now trying to use ...
0
votes
1answer
217 views

I am not able to choose between windows 7 and ubuntu in the boot screen

I first installed windows 7 in a partition. Then installed ubuntu in another partition. But i am not able to choose between those 2. It is directly going into windows 7. Please
0
votes
1answer
471 views

Why this tar.bz2 package does not install?

This is what I've tried: bapi@ubuntu:~/Downloads$ sudo apt-get install 7zip [sudo] password for bapi: Reading package lists... Done Building dependency tree Reading state information... Done ...
1
vote
1answer
3k views

Drivers are not detected on my Dell Inspiron 5420 (14R 3rd generation)

I'm using Dell inspiron 5420 (14R 3rd generation), and tried to install Ubuntu 10.10, 11.10, 12.04, 12.04.1 but each and every time, it doesn't support any of my driver such as network card, wireless ...
3
votes
2answers
2k views

Update from 10.10 to 12.04 without backup

I want to update by ubuntu 10.10 to 12.04 LTS. Is there any way i can do it without backing up the data that is there in my drive. I have been using 10.10 for a long time. And i like the new 12.04 LTS ...
1
vote
4answers
875 views

Trouble Setting up Open SSH with Putty

I for the life of me can't seem to get openSSH to work on Ubuntu Server 10.10 with keys I generated in PuttyGen on my Windows machine. After hours of trial and error and web searches I can't get my ...
2
votes
0answers
360 views

Wake up from sleep with GPIO (I2C)

My situation: Ubuntu 10.10 running on an Atom driven main board The main board has a GPIO chip integrated (F75111 by Fintek). They communicate through I2C (SMBus). We have a driver running that ...
3
votes
1answer
130 views

Package Installation Failure

Whenever I try to install any new package or upgrade a package, it fails with below mentioned error: Setting up install-info (4.13a.dfsg.1-5ubuntu1) ... /etc/environment: line 1: ...
1
vote
0answers
17 views

Terminal and Software Center disappear In Ubuntu 10.10 [duplicate]

Possible Duplicate: How do I fix a “Problem with MergeList” error when trying to do an update? I am using Ubuntu 10.10. While I was working, terminal was disappeared and after ...
2
votes
2answers
1k views

Ubiquity installer hangs after “Prepearing to install…”

I have tried this on a brand new latest Xubuntu disk, and then on an old regular Ubuntu 10.10 disk. Both result in the same thing (and I would prefer to use Xubuntu, if possible.) I have tried ...
1
vote
1answer
153 views

Ubuntu 10.10 cannot get nVidia driver 260.19.12?

I have Ubuntu 10.10 on Lenovo W520 with NVidia Quadro 1000M and Intel Integrated graphics cards. The following code only gets 260.19.06 rather than 260.19.12, the newer version is required for ...
2
votes
1answer
8k views

How to install Firefox 14.0.1 (or any other latest version) on Ubuntu 10.10? [duplicate]

Possible Duplicate: How do I install the latest stable version of Firefox? Here is the deal. My primary OS is Ubuntu 10.10. I like it so far and I don't want to upgrade yet to the latest ...
2
votes
1answer
430 views

Problem installing Bumblebee on Ubuntu 10.10 [closed]

I am installing bumblebee on my laptop(Ubuntu 10.10),and there are some problems when I use this code to install it: sudo add-apt-repository ppa:bumblebee/stable sudo add-apt-repository ...
1
vote
3answers
357 views

Can I make a live usb with 2 different versions of Ubuntu?

I have a laptop and a pc. My pc is very old having 1G Ram and old dual core processor but my laptop is relatively new. I want to use 12.04 for laptop and 10.10 for my pc. Is there a way I can add two ...
3
votes
3answers
2k views

How can I use perl 5.12 in 10.10?

How can I use perl 5.12 in Ubuntu? There is no distribution package on Ubuntu. I have to use feature 'unicode_strings'; in my perl code, and this is available from 5.12. I try to install perl on ...
1
vote
0answers
212 views

Strange WiFi Issue in Ubuntu 10.10 [closed]

I got my friend's laptop to install ubuntu 10.10. It already had windows 7. Wifi adapter was On but it didn't show ANY WiFi Network in windows. After Installing Ubuntu, it shows Wireless Disabled. The ...